main {
  background-color: #0a3d62;
  color: #0c1c3c;
  font-family: Arial, sans-serif;
  font-size: 20px;
  padding-bottom: 20px;
  flex: auto;
}
.curiosidades {
  width: 100%;
  height: auto;
  display: flex;
  margin-bottom: 20px;
}
.curiosidades-lista {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 30px;
  height: auto;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 5px;
}
.curiosidades-lista li {
  height: auto;
  display: flex;
  align-items: center;
  margin-bottom: 10px;
  color: #0c1c3c;
}

article {
  display: flex;
  flex-direction: column;
  background-color: #f3f3f3;
  border-left: 5px solid #143f78;
  border-radius: 8px;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease;
  margin-bottom: 30px;
}
article:hover {
  box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.2);
  border-left: 5px solid #af2d2d;
}

h2 {
  color: #143f78;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  text-shadow: 2px 2px 2px #af2d2d;
}

h2::before {
  content: "🎬 ";
}

@media screen and (max-width: 930px) {
  li {
    color: #0c1c3c;
  }

  .curiosidades-lista {
    padding: 0%;
  }

  article {
    border-left: 0px;
  }

  article:hover {
    border-left: 0px none;
  }
}
